WordPress.org

Support

Support » Plugins and Hacks » WP-o-Matic » Breaks my WordPress

Breaks my WordPress

  • Notice: attribute_escape is deprecated since version 2.8! Use esc_attr() instead. in C:\xampp\htdocs\wordpress_3.2Beta\wp-includes\functions.php on line 3389

    WordPress database error: [Table ‘wp32b.wp_wpo_campaign’ doesn’t exist]
    SELECT * FROM wp_wpo_campaign WHERE 1 = 1 AND active = 1 AND (frequency + UNIX_TIMESTAMP(lastactive)) < 1308301040 ORDER BY created_on DESC

    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in C:\xampp\htdocs\wordpress_3.2Beta\wp-includes\functions.php on line 3473

  • The topic ‘Breaks my WordPress’ is closed to new replies.
Skip to toolbar